  #fixed-tabs {
    position: fixed;
    right: 0;
    text-align: center;
    line-height: 1;
    font-size: 0;
    z-index: 2500
  }

  #fixed-tabs a {
    text-decoration: none;
    font-size: 15px;
    background-color: #90b1f4;
    color: #fff;
    position: relative;
    overflow: hidden;
    transition: width .3s
  }

  #fixed-tabs i {
    font-size: 20px
  }

  #fixed-tabs .fa, #fixed-tabs span{
    color: #fff;
  }

  #fixed-tabs i,
  #fixed-tabs i:before {
    display: block;
    margin: 0 auto !important
  }

  #fixed-tabs em {
    font-size: 10px;
    text-align: center;
    font-style: normal;
    margin-top: 8px;
    display: none;
    font-weight: 600
  }

  #fixed-tabs strong {
    font-weight: 600;
    color: #fff;
    font-size:14px;
  }

  #fixed-tabs .ra {
    background-color: #222324
  }

  #fixed-tabs .fb {
    background-color: #092678;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
  }

  #fixed-tabs .gp {
    background-color: #0154a4
  }

  #fixed-tabs .so i {
    /*
    background: url(//www.codentricks.com/wp-content/themes/codentricks/css/assets/images/ico-rab.png) no-repeat center center;
    background-size: auto 100%
    */
  }

  #fixed-tabs .so i:before {
    opacity: 0
  }

  #fixed-tabs .call {
    background-color: #0c9312
  }

  #fixed-tabs .call,
  #fixed-tabs .map {
    display: none
  }

  /* 1001px*/
  @media (min-width: 769px) {
    #fixed-tabs a {
      background-color: #4542a9
    }

    #fixed-tabs a.ra {
      background-color: #222324
    }

    #fixed-tabs a.fm {
      background-color: #0154a4
    }

    #fixed-tabs a.po {
      background-color: #E32E19
    }

    #fixed-tabs {
      position: fixed;
      top: 60%;
    }

    #fixed-tabs a {
      display: block;
      text-align: left;
      margin-left: auto;
      /*box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.4)*/
    }

    #fixed-tabs a+a {
      margin-top: 3px
    }

    #fixed-tabs a span {
      display: block
    }

    #fixed-tabs a span:first-child {
      text-align: center;
      padding: 7px 0
    }

    #fixed-tabs a,
    #fixed-tabs a span:first-child,
    .scrolled #fixed-tabs a,
    .scrolled #fixed-tabs a span:first-child {
      width: 75px
    }

    .scrolled #fixed-tabs a span:last-child,
    #fixed-tabs a span:last-child {
      position: absolute;
      left: 40px;
      top: 50%;
      width: 220px;
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%);
      -webkit-transition: width .3s;
      transition: width .3s
    }

    .scrolled #fixed-tabs a:hover,
    #fixed-tabs a:hover {
      width: 200px
    }
  }

  @media (min-width: 769px) {
    #fixed-tabs {
      position: fixed;
      top: 60%
    }

    #fixed-tabs a,
    #fixed-tabs a span:first-child {
      width: 75px
    }

    #fixed-tabs a span:last-child {
      left: 80px
    }

    #fixed-tabs a:hover {
      width: 250px
    }

    #fixed-tabs i {
      font-size: 20px
    }

    #fixed-tabs em {
      display: block
    }

    .scrolled #fixed-tabs a,
    .scrolled #fixed-tabs a span:first-child {
      width: 30px
    }

    .scrolled #fixed-tabs em {
      display: none
    }

    .scrolled #fixed-tabs i {
      font-size: 16px
    }

    #fixed-tabs .fb:hover {
      background-color: #0154a4 !important
    }

    #fixed-tabs .so:hover {
      background-color: #84bd00 !important
    }

    #fixed-tabs .gp:hover {
      background-color: #0154a4 !important
    }
  }

  @media (max-width: 768px) {
    #fixed-tabs {
      bottom: 0;
      width: 100%;
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;      
    }

    #fixed-tabs a {
      padding: 12px 0;
      -webkit-box-flex: 1;
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1
    }

    #fixed-tabs a span {
      display: inline-block;
      vertical-align: middle
    }

    #fixed-tabs a span:last-child {
      margin-left: 7px
    }

    #fixed-tabs a strong {
      display: none
    }

    #fixed-tabs a strong.hider {
      display: inline
    }

    #fixed-tabs a.fm {
      background-color: #0a0908
    }

    footer,
    .mean-container .mean-nav {
      padding-bottom: 41px !important
    }
  }

  @media (max-width: 740px) {
    header #logo {
      padding: 5px
    }

    header #logo img {
      width: 90px
    }

    #fixed-tabs a.fm {
      display: none
    }

    #fixed-tabs .call,
    #fixed-tabs .map {
      display: block
    }

    #fixed-tabs a.fb,
    #fixed-tabs a.so,
    #fixed-tabs a.gp {
      display: block;
      border-radius: 0px;
      width: 25%;
    }

    #fixed-tabs a strong.hider {
      display: none
    }
  }

  @media (max-width: 590px) {
    header #info .pho {
      display: none
    }
  }

  @media (max-width: 420px) {
    header #info .phy {
      display: none
    }

    #fixed-tabs a {
      font-size: 12px
    }
  }